<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
 

jQuery(document).ready(function( $ ){
    // $('iframe').contents().find('#player .vp-controls-wrapper').css({'display':'none'});
      var iFrameDOM = $("iframe#themify-vimeo-0").contents();
	console.log("iframe found! > ", iFrameDOM);

	iFrameDOM.find('.vp-controls-wrapper').css('display', 'none');

});
    
</script>
<!-- end Simple Custom CSS and JS -->
